develooper Front page | perl.perl5.porters | Postings from January 2014

[perl #121039] Bleadperl v5.19.2-317-gda1929e breaks YANICK/Escape-Houdini-0.2.0.tar.gz

From:
Tony Cook via RT
Date:
January 30, 2014 04:40
Subject:
[perl #121039] Bleadperl v5.19.2-317-gda1929e breaks YANICK/Escape-Houdini-0.2.0.tar.gz
Message ID:
rt-4.0.18-13211-1391056848-451.121039-15-0@perl.org
On Mon Jan 20 15:54:53 2014, tonyc wrote:
> The only real solution I see is to revert
> da1929e7566d4399b20541f8609bd48b40663034 and perhaps add an
> SvREFCNT2() that behaves like the current Devel::Peek::SvREFCNT().

Rather than this, I've opened a ticket against Escape-Houdini.

https://rt.cpan.org/Ticket/Display.html?id=92569

I've also updated Devel::Peek::SvREFCNT to check that it has actually been supplied a reference.

Tony



---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=121039



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About